
/* Styling here overrides that of the styles.css file in the Chrome header, matching the SunSmart bootstrap styling */ 

#content .label,
#content .form {
    font-size: 14px !important;
}

#content #webForm h2,
#content #webForm h3 {
    font-size: 1.7em;
    border-bottom:1px solid #e5e5e5;
}

#content #webForm .row p {
    font-size: 1em !important;
}

#content #webForm .label {
    /* font-size:0.9em; */
    font-size: 1em;
    color:#0397D7;
    /* width:150px;
    margin-left: 81px; */
    width: 230px;
    margin-left: 0;
    padding-right:28px;
    font-weight: bold;
    text-align:right;
    font-family: Arial, Helvetica, sans-serif!important;
}

#content #webForm .captcha {
    color:#0397D7;
    margin-left: 0px;
    text-align:left;
    width:83px;
    /* height: 29px;*/
    vertical-align: middle;
    padding-right:15px;
    margin-top:5px;
}

#content #webForm .captcha .formError { 
    margin-bottom: 25px;
    width: 100%;
    color:#a94442;
}

#content #webForm .captcha input {
    margin-left: 0px;
    text-align:left;
    width:112px;
}


#content #checkoutDetailsForm .label {
    /* font-size:0.9em; */
    color:#0397D7;
    width:150px;
    padding-right:28px;
    margin-left: 81px;
    font-weight: bold;
    text-align:right;
    font-family: Arial, Helvetica, sans-serif!important;
}

#content #webForm .has-error {
    font-size:0.9em;
    color:#a94442;
    width:150px;
    padding-right:28px;
    margin-left: 81px;
    font-weight: bold;
    text-align:right;
    font-family: Arial, Helvetica, sans-serif!important;
}

#content #webForm .captcha.has-error {
    margin-left: 0px;
    text-align:left;
    width:83px;
    padding-right:15px;
}

#content .valueError {
  float: left;
  width: 420px;
}


#content .valueError input {
    height: 29px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #a94442;
    border-radius: 4px;
    width:650px;
    color: #626262;
    padding-left: 12px;
    margin-bottom: 5px;
    border-color: #a94442;
    outline: 0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#content .valueError select{
    font-size: 14px;
    height: 32px;
    border: 1px solid #a94442;
    border-radius: 4px;
    width:664px;
    color: #626262;
    font-family: Arial, Helvetica, sans-serif!important;
    cursor: pointer;
    margin-bottom: 5px;
    border-color: #a94442;
    outline: 0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#content .valueError textarea {
    width: 100%;
    height: 150px;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #a94442;
    border-radius: 4px;
    width:650px;
    color: #626262;
    padding-left:12px;
    padding-top: 6px;
    margin-bottom: 5px;
    border-color: #a94442;
    outline: 0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
}


#content h2 {
    font-weight: normal; 
    font-family: Arial, Helvetica, sans-serif!important;
    margin-left:33px;
    margin-top: 8px;
    color:black;
}

#content h3 {
    font-weight: normal; 
    font-family: Arial, Helvetica, sans-serif!important;
    color:black;
}


#content p {
    font-size:0.9em;
}


#content .form.wide {
    width:948px;    
    margin-left: 5px;
    margin-top:17px;
}

#content .value {
    padding-bottom: 20px;
    width: 550px;
}


#content .value input {
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 29px;
    width:650px;
    font-size: 14px;
    color: #626262;
    padding-left:12px;
}


#content #webForm {
    width:920px;
}

#content .value input:focus{
    border-color: #66afe9;
    outline: 0;
}

#content .value textarea:focus{
    border-color: #66afe9;
    outline: 0;
}
  
#content .value textarea {
    width: 100%;
    height: 150px;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #ccc;
    border-radius: 4px;
    width:650px;
    color: #626262;
    padding-left:12px;
    padding-top: 6px;
}

#content .value select{
    font-size: 14px;
    height: 32px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width:664px;
    color: #626262;
    font-family: Arial, Helvetica, sans-serif!important;
    cursor: pointer;
}

#content .row #privacy {
    font-weight: normal;
    height: 8.2em;
    width: 100%;
}

#content #required-stars {
    /* padding-left:125px; */
}

#content #one-required-stars {
    /* padding-left:71px; */
}


label.one-line {
    line-height: 33px;
    vertical-align: middle;
}

#content #privacy-heading {
    color: #0397D7;

}

#content .multi-block {
    font-weight: normal; 
    color:#626262;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#content #multi-block {
    margin-bottom: 10px;
}

#content .disclaimer-par {
    color: #626262;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#content .disclaimer-text {
    color: #626262;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}



#content #confirmPanel .row {
    padding: 10px;
}

#content #confirmPanel .word-counter {
    display: none;
}

#content #confirmFormBox #privacy-heading,
#content #confirmFormBox #privacy {
    display: none;
}


#content #confirmPanel {
      background-color: white;
      border: 1px solid #428bca;
      border-radius: 4px;
      width: 882px;
      margin-left: 31px;
}

#content #confirmPanel input {
    border: none;
    width: 400px;
    height: 20px;
}

#content #confirmPanel textarea {
    border: none;
    width: 400px;
    resize: none;
    height: auto;
}

#content #confirmPanel .label {
    text-align: left;
    margin-left: 5px;
    width: 210px;
    
}

#content #confirmPanel .row:first-child {
    background:#428bca;
    padding:10px 15px;
}

#content #confirmPanel .row:first-child h2 {
    color:#fff;
    font-size: 17px;
    margin:0;
}

#content #confirmPanel h3,p {

    padding-left: 5px;
    
}

#content #confirmPanel h3 {
    font-size: 1.7em;
}






#content .form .value,
#content #webForm .value {
    font-weight: normal;
}
